Bug 62300 - Efax will not work via the LPR interface
Summary: Efax will not work via the LPR interface
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: efax   
(Show other bugs)
Version: 7.2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-29 11:41 UTC by Malcolm Bridgland
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-10 09:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Malcolm Bridgland 2002-03-29 11:41:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95)

Description of problem:
The efax interface to LPR, FAXLPR, fails to send any faxs. You pass it a 
printjob and it doesn't appear to do anything with it, the job just disappears, 
there is no logs written or anything. we have tested the the job is getting to 
faxlpr by changing the filter for another program and that showed output. We 
have also tested the efax program by calling it manually to send a fax and that 
works fine.

Version-Release number of selected component (if applicable):efax-0.9-9


How reproducible:
Always

Steps to Reproduce:
1.setup efax according to instructions and HOWTO
2.send it a printjob with lpr -P fax -J 01403790160 testfax
3.voila fax job disappears
	

Actual Results:  nothing. The fax job disappears and no logs are written

Expected Results:  It should have sent testfax to the fax number listed

Additional info:

Comment 1 Ngo Than 2005-10-10 09:40:13 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack 
of response. 
 
If this persists on a current release, such as Fedora Core 4, please open a 
new bug. 


Note You need to log in before you can comment on or make changes to this bug.